Linux Kernel set_fs Privilege Escalation Exploit

This module exploits a local vulnerability in the set_fs function in the Linux kernel prior to 2.6.37.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-4258
Product Version: 
11.0
Released Date: 
Thursday, August 25, 2011 - 00:00